{
    "NUR": {
        "branch": "master",
        "description": "Nix User Repository: User contributed nix packages [maintainer=@Mic92]",
        "homepage": "https://nur.nix-community.org/",
        "owner": "nix-community",
        "repo": "NUR",
        "rev": "7f56db254aca48c2ae2c6f7a57c88561ffc2f0d3",
        "sha256": "02pmfzyysrap2603ih1bybgk1lwd166pjnsy0a63cg9bb6vsrz15",
        "type": "tarball",
        "url": "https://github.com/nix-community/NUR/archive/7f56db254aca48c2ae2c6f7a57c88561ffc2f0d3.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "home-manager": {
        "branch": "release-24.05",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "e1391fb22e18a36f57e6999c7a9f966dc80ac073",
        "sha256": "0c83di08nhkzq0cwc3v7aax3x8y5m7qahyzxppinzwxi3r8fnjq3",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/e1391fb22e18a36f57e6999c7a9f966dc80ac073.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-24.05",
        "description": "Nix Packages collection",
        "homepage": null,
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "36bae45077667aff5720e5b3f1a5458f51cf0776",
        "sha256": "0mkbsp2f07lrqcnlsnybi6kbxdr7sjs3hiz4kf4jkqirk4qgswfi",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/36bae45077667aff5720e5b3f1a5458f51cf0776.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "unstable": {
        "branch": "nixpkgs-unstable",
        "description": "Nix Packages collection & NixOS",
        "homepage": "",
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "a6292e34000dc93d43bccf78338770c1c5ec8a99",
        "sha256": "14zcfxizxjmvqxywaljpa716ig6j7ndymfys51fzs8c0iw1lcnin",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/a6292e34000dc93d43bccf78338770c1c5ec8a99.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    }
}
